[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Please allow dictionaries-common_0.98.12 into lenny



Hi, 

On Fri Aug 29, 2008 at 11:43:01 +0200, Agustin Martin wrote:
> Please consider inclusion of dictionaries-common_0.98.12 into lenny
> 
> Is already more than 20 days in unstable and contains two changes: 
> 
>  * Korean debconf stuff update (closes: #491517)
>  * Documentation change in flyspell.el version doctring (through the
>    relevant patch) to make it more informative. (closes: #491553)
> 
> 0.98.10 to 0.98.12 patch attached.

unblocked

-- 
 Martin Zobel-Helas <zobel@debian.org>  |  Debian Release Team Member
 Debian & GNU/Linux Developer           |           Debian Listmaster
 Public key http://zobel.ftbfs.de/5d64f870.asc   -   KeyID: 5D64 F870
 GPG Fingerprint:  5DB3 1301 375A A50F 07E7  302F 493E FB8E 5D64 F870


Reply to: